Subject: Re: [Slightly OT]

From: Robert Borsuk <[email-masked]>
Date: Fri Apr 25 09:41:45 2003

I have a brand new one in stock you can have for $1.00 plus shipping.

Rob

Robert Borsuk - [email-masked]
President
Colourfull Creations
http://www.colourfull.com

On Friday, April 25, 2003, at 10:26 AM, chris wrote:

> Ugh. Sorry to ask this here, but I know many of you will know the 
> answer.
>
> I'm looking for a 15 pin High Density, PC Mount, D-Sub, Right Angle,
> Female socket. In other words, I have a VGA socket that I need to 
> replace
> on a board.
>
> I'm have a surprisingly difficult time tracking one down. I can find 9
> and 25 pin all I want, I can even find 15 pin, but not in the high
> density format (just the regular 2 rows like used in ethernet AUI or 
> Mac
> RGB connectors).
>
> Anyone know of a place to get one.
>
> On the same thought, who do people recommend as a source for parts like
> this. I used to use MCM Electronics, but they seem to be moving more
> towards the flashy side of things and are carrying less and less 
> variety
> of small parts.
>
> This would normally probably be on topic, but its for a repair of
> non-classic item, so its slightly off topic.
>
> -chris
> <http://www.mythtech.net>

---

From: chris <[email-masked]>
Date: Mon Apr 28 01:36:31 2003

Ugh. Sorry to ask this here, but I know many of you will know the answer.

I'm looking for a 15 pin High Density, PC Mount, D-Sub, Right Angle, 
Female socket. In other words, I have a VGA socket that I need to replace 
on a board.

I'm have a surprisingly difficult time tracking one down. I can find 9 
and 25 pin all I want, I can even find 15 pin, but not in the high 
density format (just the regular 2 rows like used in ethernet AUI or Mac 
RGB connectors).

On the same thought, who do people recommend as a source for parts like 
this. I used to use MCM Electronics, but they seem to be moving more 
towards the flashy side of things and are carrying less and less variety 
of small parts.

-chris

---

From: Gene Buckle <[email-masked]>
Date: Mon Apr 28 01:36:48 2003

http://www.mouser.com

g.